/* Article */
.article-img {
    position: relative;
    width: 100%;
    height: 155px;
    overflow: hidden;
    display: block;
}

.article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.article-wrap {
    margin: 40px 0 0;
}

.article-wrap-title {
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
    color: #333;
}

.article-wrap-row {
    margin: 15px -12px 0;
}

.article-wrap-left {
    -ms-flex: 0 0 73.53%;
    flex: 0 0 73.53%;
    max-width: 73.53%;
    padding: 0 12px;
}

.article-wrap-right {
    -ms-flex: 0 0 26.47%;
    flex: 0 0 26.47%;
    max-width: 26.47%;
    padding: 0 12px;
}

.article-list li {
    margin: 24px 0 0;
}

.article-list li:nth-child(1) {
    float: left;
    width: 100%;
    max-width: 65.111111%;
}

.article-list li:nth-child(1) .article-img {
    height: 300px;
}

.article-list li:nth-child(2),
.article-list li:nth-child(3) {
    float: right;
    width: 100%;
    max-width: 33.111111%;
}

.article-list li:nth-child(1),
.article-list li:nth-child(2) {
    margin-top: 0;
}

.article-list li:nth-child(3) {
    margin-top: 16px;
}

.article-list li.clearfix {
    margin-top: 0;
}

.article-list li.article-break {
    border-top: 4px solid #E8E8E8;
    padding: 16px 0 0;
}

.article-item h3 {
    font-size: 20px;
    line-height: 23px;
    color: #333;
    font-weight: 700;
    margin: 0;
}

.article-list li.article-item:nth-child(1) h3 {
    margin-top: 20px;
    font-size: 24px;
    line-height: 28px;
}

.article-list li.article-item:nth-child(2) h3,
.article-list li.article-item:nth-child(3) h3 {
    margin-top: 8px;
    font-size: 18px;
    line-height: 21px;
}

.article-description {
    display: block;
    margin: 8px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.article-list li.article-item:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)) .article-img {
    float: left;
    max-width: 31.393%;
    margin: 0 16px 0 0;
}

.article-list li.article-item:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3))::after {
    content: '';
    display: block;
    clear: both;
}

.article-ads-item {
    margin: 16px 0 0;
}

.article-ads-item:first-child {
    margin-top: 0;
}

.article-ads-item img {
    width: 100%;
}
/* End Article */

/* Menu Deal */
.navigation-wrap {
    border-bottom: 1px solid #BDBDBD;
}

.navigation-wrap-row {
    margin: 0 -8px;
    align-items: center;
}

.navigation-wrap-menu {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 8px;
}

.menu-main .menu-title {
    color: #FF4200;
    font-size: 18px;
    line-height: 21px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 700;
    padding: 13px 0 11px;
    cursor: pointer;
}

.menu-main .menu-title img {
    margin: 0 12px 0 0;
}

.menu-main > ol {
    overflow: visible;
    position: absolute;
    top: 45px;
    left: 8px;
    background: #FFF none;
    z-index: 99;
    width: -webkit-calc(400% - 16px);
    width: -moz-calc(400% - 16px);
    width: calc(400% - 16px);
    grid-template-columns: 25% 25% 25% 25%;
    display: none;
}

.menu-main:hover > ol {
    display: grid;
}

.menu-main > ol::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #BEBEBE;
}

.menu-main > ol > li {
    padding: 11px;
    border-bottom: 1px solid #BEBEBE;
    border-right: 1px solid #BEBEBE;
}

.menu-main > ol > li > a {
    color: #333;
    font-size: 16px;
    line-height: 19px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
}

.menu-main > ol > li > a img {
    max-width: 24px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24px;
    flex: 0 0 24px;
    margin: 0 18px 0 0;
}

.menu-main li a:hover {
    color: #FF4200;
}

.navigation-wrap-banner {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding: 0 8px;
}

.menu-deal ol {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.menu-deal li {
    position: relative;
}

.menu-deal a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.menu-deal a:hover {
    color: #207BC1;
}

.notify-circle {
    width: 16px;
    height: 16px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: visibility .5s;
    transition: visibility .5s;
    display: block;
    position: absolute;
    top: -8px;
    left: -15px;
}

.notify-circle::before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    background: #FF4200 none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notify-circle::after {
    content: '';
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    position: absolute;
    border-radius: 100%;
    border: 1px solid #FF4200;
    opacity: .5;
    -webkit-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -o-animation: notify-circle-anim 1.2s infinite ease-in-out;
    animation: notify-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

@keyframes notify-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -ms-transform: rotate(0) scale(.5) skew(1deg);
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(0);
        -ms-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -ms-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .6;
    }
}
/* End Menu Deal */

/* Breadcrumb */
.breadcrumbs {
    margin: 10px 0 0;
}

.breadcrumbs ol,
.breadcrumbs li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
}

.breadcrumbs li a {
    color: #999;
}

.breadcrumbs li::after {
    content: '';
    width: 7px;
    height: 9px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -72px -128px;
    position: relative;
    display: block;
    margin: 0 5px;
}

.breadcrumbs li:last-child::after {
    display: none;
}
/* End Breadcrumb */

/* Page Content */
.product-img {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-img img {
    max-height: 100%;
}

.page-wrap {
    margin: 12px 0 0;
}

.page-wrap-row {
    margin: 0 -8px;
}

.page-wrap-sidebar {
    -ms-flex: 0 0 21.217%;
    flex: 0 0 21.217%;
    max-width: 21.217%;
    padding: 0 8px;
}

.page-wrap-content {
    -ms-flex: 0 0 78.783%;
    flex: 0 0 78.783%;
    max-width: 78.783%;
    padding: 0 8px;
}

.ads-content-wrap {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.page-content-header {
    margin: 16px 0 0;
}

.page-content-left {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    min-height: 50px;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
}

.category-text {
    font-size: 16px;
    line-height: 19px;
    color: #333;
}

.page-title {
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-weight: 700;
    display: inline;
}

.page-content-right {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    min-height: 50px;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.page-content-right::before {
    content: '';
    display: block;
    position: relative;
    left: 12px;
    height: 100%;
    width: 0;
    border-left: 1px solid #E8E8E8;
    margin: 0 35px 0 0;
}

.category-description {
    margin: 32px 0 0;
    border: 1px solid #A3A3A3;
    padding: 24px;
}

.category-description-wrap {
    max-height: 312px;
    overflow: hidden;
}

.category-description-wrap.active {
    max-height: none;
}

.category-description-wrap p {
    margin: 0 0 15px;
}

.category-description-wrap p:last-child {
    margin: 0;
}

.category-description-wrap ul {
    margin: 0 0 10px;
    padding: 0 0 0 15px;
}

.category-description-wrap ul:last-child {
    margin: 0;
}

.category-description-wrap li {
    margin: 0 0 10px;
}

.category-description-wrap li:last-child {
    margin: 0;
}

.read-more {
    margin: 15px 0 0;
    text-align: center;
}

.read-more span {
    font-size: 16px;
    line-height: 19px;
    padding: 11px 20px 10px;
    display: inline-block;
    color: #FFF;
    background: #207BC1 none;
    border-radius: 4px;
    cursor: pointer;
}

.merchant-info {
    border: 1px solid #BEBEBE;
    border-radius: 6px 6px 0 0;
    padding: 12px;
    z-index: 1;
    position: relative;
}

.merchant-info-list {
    margin: 12px 0 0;
}

.merchant-info-list > li {
    padding: 0 0 0 22px;
    margin: 0 0 11px;
    position: relative;
    font-size: 14px;
    line-height: 16px;
}

.merchant-info-list > li:last-child {
    margin: 0;
}

.merchant-info-list > li::before {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    left: 0;
    width: 14px;
    height: 14px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -80px -93px;
    border-radius: 50%;
}

.merchant-label {
    font-weight: 500;
}

.merchant-content a {
    color: #0098DB;
}

.merchant-address {
    margin: 8px 0 0;
}

.merchant-address ul {
    max-height: 100px;
    position: relative;
    overflow: hidden;
}

.merchant-address li {
    margin: 0 0 8px;
    font-size: 12px;
    line-height: 14px;
}

.merchant-address li:last-child {
    margin: 0;
}

.merchant-shipping i {
    margin: 0 0 0 5px;
    position: relative;
    top: 1px;
}

.filter-wrap {
    margin: 16px 0 0;
}

.filter-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #333;
    margin: 14px 0 0;
}

.filter-title:first-child {
    margin: 0;
}

.filter-wrap-box {
    margin: 12px 0 0;
    padding: 13px 12px 20px;
    background: #EEE none;
    border-top: 2px solid #FF4200;
}

.filter-box-item {
    border-top: 1px solid #A39E9E;
    padding: 16px 0 0;
    margin: 15px 0 0;
}

.filter-box-item:nth-child(1) {
    border-top: 0;
    padding-top: 0;
    margin-top: 0;
}

.filter-box-title {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    color: #333;
    display: block;
    position: relative;
    cursor: pointer;
}

.filter-box-title::before {
    content: '';
    width: 13px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 0;
    background: transparent url('../images/css/css-sprites.png') no-repeat -168px -111px;
    display: block;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.filter-box-title.active::before {
    -webkit-transform: translateY(-50%) rotate(0);
    -ms-transform: translateY(-50%) rotate(0);
    transform: translateY(-50%) rotate(0);
}

.fitler-price-label {
    margin: 16px 0 0;
    font-size: 16px;
    line-height: 19px;
    color: #636262;
}

.fitler-price-label span {
    color: #207BC1;
    font-weight: 700;
}

.filter-box-price .ui-slider-horizontal {
    height: 3px;
    background: #DCDBDB none;
    border-radius: 0;
    border: 0;
    margin: 24px 8px 0;
}

.filter-box-price .ui-slider-horizontal::after {
    content: '';
    width: -webkit-calc(100% + 16px);
    width: -moz-calc(100% + 16px);
    width: calc(100% + 16px);
    height: 3px;
    background: #DCDBDB none;
    position: absolute;
    left: -8px;
    top: 0;
    display: block;
}

.filter-box-price .ui-slider-horizontal .ui-slider-range {
    background: #FF4200 none;
}

.filter-box-price .ui-slider-handle {
    border: 1px solid #FF4200;
    border-radius: 50%;
    background: #FFF none;
    width: 16px;
    height: 16px;
    top: -6px;
    cursor: pointer;
    margin-left: -8px;
}

.price-amount {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 8px 0 0;
}

.filter-list {
    padding: 0 0 15px;
}

.filter-list ol {
    max-height: 288px;
    margin: 16px 0 0;
    position: relative;
    overflow: hidden;
}

.filter-list-item {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 16px 0 0;
    padding: 0 10px 0 0;
}

.filter-list-item:nth-child(1) {
    margin-top: 0;
}

.fitler-radio-label {
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
    margin: 0 15px 0 0;
    width: 100%;
}

.fitler-radio-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.check-mark,
.filter-remove {
    height: 20px;
    background: #CFCACA none;
    border-radius: 50%;
    margin: 0 12px 0 0;
    position: relative;
    display: block;
    max-width: 20px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
}

.fitler-radio-label .check-mark::after {
    content: '';
    width: 12px;
    height: 12px;
    top: 4px;
    left: 4px;
    border-radius: 50%;
    background: #CFCACA none;
    position: absolute;
    display: block;
}

.fitler-radio-label input:checked ~ .check-mark:after {
    background: #207BC1 none;
}

.fitler-radio-number {
    font-size: 12px;
    line-height: 14px;
    color: #9A9A9A;
    display: block;
}

.fitler-box-search {
    margin: 8px 0 0;
}

.fitler-box-input {
    float: left;
    width: -webkit-calc(100% - 34px);
    width: -moz-calc(100% - 34px);
    width: calc(100% - 34px);
    display: block;
    background: #FFF none;
    height: 34px;
    font-size: 12px;
    line-height: 14px;
    color: #333;
    padding: 9px 10px;
    border: 0;
}

.fitler-box-btn {
    width: 34px;
    height: 34px;
    background: #207BC1 url('../images/css/css-sprites.png') no-repeat -91px -2px;
    display: block;
    float: left;
}

.filter-remove::before,
.filter-remove::after {
    content: '';
    display: block;
    position: absolute;
    height: 1px;
    width: 12px;
    background: #FFF none;
    top: 10px;
    left: 4px;
}

.filter-remove::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.filter-remove::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.filter-remove-all {
    margin: 16px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #FF4200;
    cursor: pointer;
}

.ads-sidebar-wrap {
    margin: 16px 0 0;
}

.toc-wrap {
    border: 1px solid #aaa;
    background: #f9f9f9 none;
    padding: 10px;
    margin: 0 0 20px;
    overflow: hidden;
}

.toc-wrap h4 {
    font-size: 15px;
    margin: 0;
    font-weight: 700;
    padding: 0;
    color: #666;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.toc-wrap h4 span {
    padding: 0 0 0 10px;
    font-size: 13px;
    cursor: pointer;
    line-height: 15px;
    font-weight: 400;
}

.toc-wrap h4 span:hover {
    color: #207BC1;
}

.toc-wrap ul {
    list-style-type: square;
    margin: 10px 0 0;
    display: none;
}

.toc-wrap ul li {
    margin: 0 0 5px;
    font-size: 13px;
    color: #207BC1;
}

.toc-wrap ul li:last-child {
    margin: 0;
}

.toc-wrap ul li a {
    font-size: 13px;
    color: #333;
}
/* End Page Content */